New exploit leaves most Macs vulnerable

How old are those Macs in the graphics department? If more than a year or so, they might be vulnerable to a newly discovered exploit that can remotely overwrite the firmware and create a permanent backdoor. And that’s not good. It affects Macs that are older than mid-2014 and happens when they wake up from sleep mode. Read more about it here:

http://arstechnica.com/security/2015/06/new-remote-exploit-leaves-most-macs-vulnerable-to-permanent-backdooring/

Leave a Comment

Your email address will not be published.

This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.

Scroll to Top